.school-center { text-align: center; }
/*#schoolPage .school-content dt { float: none; margin: 0 0 30px; width: 100%; }*/
.school-detail { padding: 0; }
.school-detail li { display: inline-block; font-size: 20px; }
.school-detail li:nth-child(1), .school-detail li:nth-child(4) { width: 200px;}
.school-detail li:nth-child(2), .school-detail li:nth-child(5) { width: 220px;}
.school-half { width: 50%; }
.school-half img { width: 100%; }
#schoolPage .school-content dd span.school-bold { font-size: 30px; font-weight: bold; }
.school-schedule { width: 100%; }
.school-schedule tr { border: 1px solid #666; }
.school-schedule td { border-left: 1px solid #666; padding: 4px; }
#schoolPage .school-content .school-msg { float: left; width: 50%; }
#schoolPage .school-content .school-msg dt { float: left; width: 50%; }
#schoolPage .school-content .school-msg dd { float: left; margin: 0 2%; width: 46%; }
#schoolPage .school-content .school-msg dd span.school-ob { float: right; font-size: 26px; font-weight: bold; text-align: right; }
.school-content .container img { width: 70%; margin: 0 auto; display: block; }

.school-btn { display: block; padding: 30px 0; text-align: center; }
.school-img1 { background: #999; border-radius: 5px; color: #FFF; height: 100px; margin: 0 0 20px; text-align: center; width: 550px; }
.school-img2 { background: #999; border-radius: 5px; color: #FFF; height: 100px; margin: 0 0 20px; text-align: center; width: 1140px; }
.school-ttl { font-size: 26px; margin: 10px 0; }

.school-news ul { list-style: none; padding: 0; }
.school-news ul li { display: inline-block; margin: 0 10px 20px 0; width: 370px; }
.school-news ul li:last-child {margin-right: 0; }
.school-news { margin: 20px 0 0; }
.title-school { width: 1140px; margin: 0 auto; border-bottom: 3px double #702476; color: #702476; text-align: center; font-size: 30px; font-weight: bold; padding: 20px 20px 5px 20px; margin-bottom: 20px; }
.title-school span { color: #702476; font-size: 25px; font-weight: bold; }
.title-school span.big-title { color: #702476; font-size: 50px; font-weight: bold; }
.sp-none { display: inline-block; }
.pc-none { display: none; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-80 { margin-top: 80px; }
.course-gaiyo { font-size: 22px; background: #FFF; padding: 30px; opacity: .8; color: #000; }
.course-gaiyo dl { margin-bottom: 40px; }
.course-gaiyo2 { font-size: 26px; text-align: center; }
.school-inquiry-txt, .school-map-txt { text-align: center; }
.yoyaku-table { width: 100%; margin-bottom: 30px; background: #FFF; opacity: .8; }
.yoyaku-table tr td { padding: 30px 2px; border: 1px dashed #000; font-size: 20px; text-align: center; }
.yoyaku-table tr td span { font-family: inherit; color: inherit; font-size: inherit; }
.yoyaku-btn { width: 100%; padding-bottom: 30px; }
.yoyaku-btn ul { width: 664px; margin: 0 auto; padding: 0; border: 0; }
.yoyaku-btn ul li { list-style: none; margin: 0; padding: 0; border: 0; display: inline-block; vertical-align: top; }
.yoyaku-btn ul li:first-child { margin-right: 80px; }
.voice-area { width: 100%; }
.voice-area ul { margin: 0 auto 20px; padding: 0; border: 0; }
.voice-area ul li { list-style: none; margin: 0; padding: 0; border: 0; display: inline-block; }
.voice-area ul li:first-child { background: #12225F; padding: 10px; width: 116px; border-radius: 10px; }
.voice-area ul li:last-child { padding: 30px; background: #BCD8F2; opacity: .9; border-radius: 10px; float: right; width: 86%; }
.school-content .container .voice-area img { width: 96px; }
.qa-area ul { width: 100%; margin: 0 auto 20px; padding: 0; display: flex; justify-content: space-between; }
.qa-area ul li { list-style: none; margin: 0; padding: 0; width: 24%; }
.qa-area ul li dl { width: 100%; opacity: .9; }
.qa-area ul li dl dt { padding: 20px; background: #12225F; color: #FFF; border-top-left-radius: 10px; border-top-right-radius: 10px; font-weight: normal; }
.qa-area ul li dl dd { padding: 20px; background: #BCD8F2; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.qa-area ul li dl dt p { color: #FFF; font-size: 24px; text-align: center; }
.qa-area ul li dl dd p { color: #000; font-size: 24px; text-align: center; }
.senpai { padding: 0; margin-bottom: 40px; display: inline-block; }
.senpai li:first-child { width: 20%; float: left; list-style: none; }
.senpai li:last-child { width: 80%; float: left; background: #FFF; opacity: .9; padding: 20px; color: #000; font-weight: normal; font-size: 19px; list-style: none; }

.acd-check{
    display: none;
}
.acd-label{
    background: #12225F;
    color: #fff;
    display: block;
    margin-bottom: 1px;
    padding: 10px 66px 10px 10px;
    position: relative;
	font-size: 18px;
}
.acd-label:after{
    background: #00479d;
    box-sizing: border-box;
    content: '\f067';
    display: block;
    font-family: "Font Awesome 5 Free";
    height: 45px;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 0px;
}
.acd-content{
    border: 1px solid #333;
    display: block;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
	font-size: 18px;
	background: #FFF;
}
.acd-check:checked + .acd-label:after{
    content: '\f068';
}
.acd-check:checked + .acd-label + .acd-content{
    height: auto;
    opacity: .8;
    padding: 10px;
    visibility: visible;
	margin-bottom: 20px;
}

.px1400none { display: none; }

@media (max-width: 1400px) {
.px1400none { display: block; }
}


@media (max-width: 1400px) {
.title-school { width: 940px; margin: 0 auto; } .school-news ul li { width: 32%; margin: 0 1.4% 20px 0; } .course-gaiyo { font-size: 20px; } .school-content .lead-text p { font-size: 30px; }
}

@media (max-width: 990px) {
.title-school { width: 100%; } .slick-dots { display: none !important; } .voice-area ul li:last-child { width: 100%; float: none; border-top-left-radius: 0; font-size: 16px; letter-spacing: 0; } .voice-area ul li:first-child { width: 15%; padding: 4px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; } .school-content .container .voice-area img { width: 100%; } .qa-area ul { display: block; } .qa-area ul li { width: 100%; } .qa-area ul li dl { font-size: 16px; }
}

@media (max-width: 760px) {
.school-news ul li { width: 98%; margin: 2% 1%;}
}

@media (max-width: 480px) {
.sp-none { display: none; } .pc-none { display: block; height: 0; } .school-detail li { font-size: 16px;} .school-detail li:nth-child(1) { width: 30%; } .title-school { width: 100%; } .school-detail li:nth-child(1) ,.school-detail li:nth-child(4) { display: block; width: 100%; } #schoolPage .school-content dd.school-material { margin-bottom: 0; } #schoolPage .school-content .school-msg { float: none; width: 100%; } #schoolPage .school-content .school-msg dd span.school-ob { font-size: 16px; margin: 0 0 30px; } .school-news ul li { width: 98%; margin: 2% 1%;} .course-gaiyo { font-size: 16px; } .course-gaiyo2 { font-size: 16px; } .yoyaku-btn ul { width: 100%; } .yoyaku-btn ul li { width: 100%; } .yoyaku-btn ul li:first-child { margin: 0 0 20px; } .voice-area ul li:last-child { width: 100%; float: none; border-top-left-radius: 0; font-size: 16px; } .voice-area ul li:first-child { width: 15%; padding: 4px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; } .school-content .container .voice-area img { width: 100%; } .senpai li:first-child, .senpai li:last-child { float: none; width: 100%; font-size: 16px; } .school-content .container .senpai li img { width: 60%; margin: 0 auto; display: block; } .school-content .container img { width: 100%; } .label-single:after { height: 70px; padding: 20px; } .school-content .access-map .access-school dd { font-size: 16px; margin-bottom: 20px; } .school-content .access-map .access-school .school-photo { width: 50%; margin-left: 0px; } .px1400none { display: none; } .school-news img.news-img { background-color: initial; width: 45%; } .title-school span.news-date { margin-bottom: -20px; display: block; font-size: 20px; } .yoyaku-table tr td { font-size: 18px; } .gaiyo-image { padding: 10px; }
}
@media (max-width: 380px) {
.label-double:after{ height: 70px; padding: 20px; }
}
